#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: cucumber-tag-expressions 11.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "cucumber-tag-expressions".freeze
  s.version = "11.0.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 3.2.8".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/cucumber/cucumber/issues", "changelog_uri" => "https://github.com/cucumber/tag-expressions/blob/main/CHANGELOG.md", "documentation_uri" => "https://cucumber.io/docs/cucumber/api/#tag-expressions", "mailing_list_uri" => "https://groups.google.com/forum/#!forum/cukes", "source_code_uri" => "https://github.com/cucumber/tag-expressions/tree/main/ruby" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Andrea Nodari".freeze, "Aslak Helles\u00F8y".freeze]
  s.date = "1980-01-02"
  s.description = "Cucumber tag expressions for ruby".freeze
  s.email = "cukes@googlegroups.com".freeze
  s.files = ["LICENSE".freeze, "README.md".freeze, "lib/cucumber/tag_expressions.rb".freeze, "lib/cucumber/tag_expressions/expressions.rb".freeze, "lib/cucumber/tag_expressions/parser.rb".freeze]
  s.homepage = "https://cucumber.io/docs/cucumber/api/#tag-expressions".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--charset=UTF-8".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.1".freeze)
  s.rubygems_version = "4.0.16".freeze
  s.summary = "cucumber-tag-expressions-11.0.0".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<rake>.freeze, ["~> 13.3".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.13".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.87.0".freeze])
  s.add_development_dependency(%q<rubocop-performance>.freeze, ["~> 1.26.0".freeze])
  s.add_development_dependency(%q<rubocop-rake>.freeze, ["~> 0.7.0".freeze])
  s.add_development_dependency(%q<rubocop-rspec>.freeze, ["~> 3.10.0".freeze])
end
